
PENGADIAN EMAS - Bug #14810

Android[EMAS][REGISTRATION][Transaction Detail Screen] Copywriting in English ###8843

18 November 2022 03:01 PM - yap chekying

Status: Closed Start date: 18 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Copywriting in English version

Provider Outlet should be Pegadaian Outlet

UID : UATMFNTI04

Password : Mbi123456

Android Version : 12

Screen:

 8843.png 

History

#1 - 18 November 2022 03:02 PM - yap chekying

- Subject changed from Android[EMAS][REGISTRATION][Transaction Detail Screen] Copywriting in English to

Android[EMAS][REGISTRATION][Transaction Detail Screen] Copywriting in English ###8843

#2 - 21 November 2022 10:58 AM - aiman baharum

- % Done changed from 0 to 100

#4 - 21 November 2022 08:16 PM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

#5 - 22 November 2022 06:58 PM - Dwi Dwi

- Status changed from New to Pending Close

#6 - 22 November 2022 06:59 PM - Dwi Dwi

- File WhatsApp Image 2022-11-22 at 5.58.02 PM.jpeg added

#7 - 23 November 2022 10:50 AM - yap chekying

- Assignee changed from Dwi Dwi to yap chekying

#8 - 07 December 2022 12:46 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8843.png 336 KB 18 November 2022 yap chekying

WhatsApp Image 2022-11-22 at 5.58.02 PM.jpeg 37.6 KB 22 November 2022 Dwi Dwi
